[openshift-client9-stable-source]
name=OpenShift Client Packages [stable] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/openshift-client9-stable/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=openshift-client
priority=20
